/* page layout */

#content { width: 998px; }
#title-bar {float:left; width:650px; position:relative; margin-left: 6px; }
#main { width: 100%; }

#content-2 {float:right; margin:-6px 8px 0 0; width:316px; _display: inline; } 
#content-3 {}
#content-1,#content-3{width:650px;float:left;margin:0 0 0 7px; display: inline; clear: none;}
#content-4 { clear: both; margin:0 6px; width: 986px; }


/* layout columns */
.group {clear:both; width:650px}
.item-1, .item-3, item-5 {clear:both; float:left; width:316px}
.item-2, .item-4, item-6 {clear:right; float:right; width:316px}

#article #group-article-embedded-content .module { margin: 0; }  
#group-article-mediasearch .item-1 { width: 650px; }

/* modules 
.module {clear:both; margin:0 0 35px 0}*/

/* dropzone */
.dropzone {margin-bottom:20px}

/* article */
/* must be the full 650px width so we can run content to the edges */
#article { width: 650px; padding: 0 0 20px; float: left; display: inline; } 

/* NEW HEADER STYLES ------------------- */

/* ------------------------------------------------------------ 
---- article-title ----------------------------------------------
--------------------------------------------------------------- */		
#article-header { float: left; display: inline; width: 645px; padding: 0 0 5px; margin: 0 0 1px 6px; float: left; background: transparent url('/extension/ezwebin/design/ezwebin/images/article-bg-dashed.gif') repeat-x 0 bottom; }
#article-header h1 { font-size: 2.7em; font-weight: bold; padding: 14px 0 10px 0; line-height: 1em; color: #353535; } 
#article-header .byline,
#article-header .source,
#article-header .comments,
#article-header .date { font-size: 1.1em; color: #444444; float: left; display: inline; border-right: solid 1px #c8c9cb; padding: 0 5px 0 0; margin: 0 5px 0 0; }   
#article-header .comments { border: none; background: transparent url(../images/news-article-tool-icons.gif) no-repeat 0 -597px; }
#article-header .comments a { color: #094f95; padding: 0 0 0 13px; }
#article-header a { color: #444444; text-decoration: none; }
#article-header a:hover { text-decoration: underline; }

/* ------------------------------------------------------------ 
---- article-toolbar ----------------------------------------------
--------------------------------------------------------------- */		
#article-header .toolbar { float: right; width: 165px; display: inline; }
#article-header .toolbar ul.story-tools {  clear: both;  width: auto; float: left; width: 100%;}
#article-header .toolbar .story-tools li { padding: 0 0 0 5px; margin: 0 0 0 5px; float: left;  font-size: 1.1em; background: url('/extension/ezwebin/design/ezwebin/images/news-bullets.gif') no-repeat 0 -1096px; }	
#article-header .toolbar .story-tools li a { background: url('../images/news-article-tool-icons.gif') no-repeat 0 0; } 
/* text resize */
#article-header .toolbar .story-tools li.story-text { position:relative; z-index:1; background: none;}	
#article-header .toolbar .story-tools li.story-text em { display: none;  }
#article-header .toolbar .story-tools li.story-text ul { float: left; }
#article-header .toolbar .story-tools li.story-text ul li { float: left; background: none; margin: 0; padding: 0 3px; }	
#article-header .toolbar .story-tools li.story-text span {float: left; width: 5em;}
#article-header .toolbar .story-tools li.story-text ul li a { padding: 0; margin: 0; overflow: hidden; outline: none; background: #fff url('/extension/ezwebin/design/ezwebin/images/news-article-tool-icons.gif') no-repeat 0 0; width: 16px; height: 16px; margin: 2px 0 0 0; }	
#article-header .toolbar .story-tools li.story-text ul li a.size-up { background-position: 0 -400px; display: block;  text-indent: -9999em; }
#article-header .toolbar .story-tools li.story-text ul li a.size-down {  background-position: 0 -298px;  display:block; text-indent: -9999em; }

#article-header .toolbar .story-tools li a {color: #656565; text-decoration: none; width: 16px; height: 16px; display: block; float: left; }
#article-header .toolbar .story-tools .story-email {  }
#article-header .toolbar .story-tools .story-print {  }
#article-header .toolbar .story-tools .story-email a { background-position: 2px 4px; text-indent: -50000px; overflow: hidden; }
#article-header .toolbar .story-tools .story-print a { background-position: 0 -100px; text-indent: -50000px; overflow: hidden;  }



/* share */
#article-header .toolbar .story-tools .story-share { position: relative; z-index: 100; padding: 0 0 0 1px; }
#article-header .toolbar .story-tools li.story-share a { border: 1px solid #fff; border-bottom: none; width: auto; background: none; padding: 2px 12px 0 5px; background:#FFFFFF url(/extension/ezwebin/design/ezwebin/images/news-bullets.gif) no-repeat right -1192px; position: relative; z-index: 200; }
#article-header .toolbar .story-tools li.hover a { border: solid 1px #999999 !important; border-bottom: none !important; }
#article-header .toolbar .story-tools .story-share span {background: #fff; color: #737373; text-decoration: none; }
#article-header .toolbar .story-tools li a:hover { text-decoration: underline; }
#article-header .toolbar .story-tools .story-share li a { border: none !important; display: block; padding: 0; margin: 2px 0 0 0; position: static; }

#article-header .toolbar .story-tools .story-share ul { border: solid 1px #999999; display: none; clear: left; position: absolute; top: 18px; right: 0px; _right: -1px; width: 115px; background: #FFFFFF; }
#article-header .toolbar .story-tools .story-share ul li { clear: left; background: none; font-size: 1em; margin: 0; }
#article-header .toolbar .story-tools .story-share ul li { background: url('/extension/ezwebin/design/ezwebin/images/news-share-icons.gif') no-repeat; padding: 2px 4px 0 22px; }		
#article-header .toolbar .story-tools .story-share ul li.share-digg { background-position: 2px -198px; }
#article-header .toolbar .story-tools .story-share ul li.share-delicious { background-position: 2px -98px; }
#article-header .toolbar .story-tools .story-share ul li.share-newsvine { background-position: 2px -298px; }								
#article-header .toolbar .story-tools .story-share ul li.share-okno { background-position: 2px -298px; }										
#article-header .toolbar .story-tools .story-share ul li.share-facebook { background-position: 2px -498px; }
#article-header .toolbar .story-tools .story-share ul li.share-what { background-position: 2px 2px; }
#article-header .toolbar .story-tools .story-share ul li.share-kwoff { background-position: 2px -598px; }
#article-header .toolbar .story-tools .story-share ul li.share-myspace { background-position: 2px -398px; }
#article-header .toolbar .story-tools .story-share ul li.contact-url { background-position: 2px -398px; }
#article-header .toolbar .story-tools .story-share ul li.contact-mail { background-position: 2px -498px; }
#article-header .toolbar .story-tools .story-share ul li a { background: none; border-bottom: 1px solid #e1e1e1 !important; display: block; width: 90px; }




/* article-info */
#article-info { display: none; }

/* article-header 
#article #article-header { margin: 0 0 1px 0; float: left; width: 100%; border-bottom: 1px solid #CED2D6; }*/

/* article-title 	
#article #article-title { float: left; width: 638px; padding: 0 6px 7px; }
#article #article-title h1 { font-size: 2.5em; font-weight: bold; margin: 7px 0 7px 0; line-height: 1em; } 

#article #article-title #byline { font-size: 1.2em;  color: #444444; }
#article #article-title #article-source { font-size: 1.2em; color: #444444; display: inline; }   
#article #article-title #article-date { font-size: 1.2em; color: #444444;display: inline; }   

#article #article-title #byline a
{ color: #336699; text-decoration: none; font-weight: bold; }   
#article #article-title #article-source a,
#article #article-title #article-date a,
#article #article-title #article-comments a 
{ color: #336699; text-decoration: none; }
#article #article-title #byline a:hover,
#article #article-title #article-source a:hover,
#article #article-title #article-date a:hover,
#article #article-title #article-comments a:hover 
{ text-decoration: underline; }

#article #article-title #article-source img { vertical-align: bottom; }*/	

/* article-toolbar */		
#article div.article-toolbar { float: left; clear: both; border-top:1px dashed #C7CBD0; width: 100%; }

#article div.article-toolbar ul.story-tools {  clear: both; padding: 2px 0; width: auto; float: left; width: 100%;}
#article div.article-toolbar .story-tools li { margin: 2px 0 0 0; float: left;  font-size: 1.1em; background: url('/extension/ezwebin/design/ezwebin/images/news-article-tool-icons.gif') no-repeat 0 0; }	
#article div.article-toolbar .story-tools .story-email { background-position: 0 6px; }
#article div.article-toolbar .story-tools .story-print { background-position: 0 -100px; }
#article div.article-toolbar .story-tools .story-mobile { background-position: 0 -300px; }		
#article div.article-toolbar .story-tools .share-facebook { background-position: 0 -400px; }		
#article div.article-toolbar .story-tools .share-okno { background-position: 0 -300px; }		
#article div.article-toolbar .story-tools .share-myspace { background-position: 0 -500px; }		
#article div.article-toolbar .story-tools .contact-url { background-position: 0 -598px; }		
#article div.article-toolbar .story-tools .contact-mail { background-position: 0 0px; }		
#article div.article-toolbar .story-tools .story-share { background: none; float: right;  }
#article div.article-toolbar .story-tools .story-share a { padding-right: 0px; }
#article div.article-toolbar .story-tools .story-share ul { white-space: nowrap; }
#article div.article-toolbar .story-tools .story-share li { background: none; float: left; margin: 0 0 0 5px; text-indent: -9999em; width: 16px;}

/* text resize */
#article div.article-toolbar .story-tools li.story-text { background: none; position:relative; z-index:1}	
#article div.article-toolbar .story-tools li.story-text em { color: #656565; text-decoration: none; padding: 3px 5px 3px 0; display: block; float: left;  }
#article div.article-toolbar .story-tools li.story-text ul { float: left; margin: 2px 5px 0 0;}
#article div.article-toolbar .story-tools li.story-text ul li { float: left; background: none; }	
#article div.article-toolbar .story-tools li.story-text span {float: left; width: 5em;}
#article div.article-toolbar .story-tools li.story-text ul li a { padding: 0; margin: 0; overflow: hidden; outline: none; background: #fff url('/extension/ezwebin/design/ezwebin/images/news-article-tool-icons.gif') no-repeat 0 0; width: 16px; height: 16px; margin: 2px 0 0 0; }	
#article div.article-toolbar .story-tools li.story-text ul li a.size-up { background-position: 0 -400px; display: block;  text-indent: -9999em; }
#article div.article-toolbar .story-tools li.story-text ul li a.size-down {  background-position: 0 -298px;  display:block; text-indent: -9999em; }


#article div.article-toolbar .story-tools li a {color: #656565; text-decoration: none; padding: 3px 10px 3px 20px; display: block; float: left; }
#article div.article-toolbar .story-tools .story-share span {background: #fff; color: #737373; text-decoration: none; }
#article div.article-toolbar .story-tools li a:hover { text-decoration: underline; }
#article div.article-toolbar .story-tools .story-share li a {display: block; height:16px; width: 16px; padding: 0; margin: 2px 0 0 0; }
#article div.article-toolbar .story-tools .story-share ul { float: left; }
#article div.article-toolbar .story-tools .story-share ul li a { background: url('/extension/ezwebin/design/ezwebin/images/news-share-icons.gif'); }		
#article div.article-toolbar .story-tools .story-share ul li.share-digg a { background-position: 0 -200px; }
#article div.article-toolbar .story-tools .story-share ul li.share-delicious a { background-position: 0 -100px; }
#article div.article-toolbar .story-tools .story-share ul li.share-newsvine a { background-position: 0 -300px; }								
#article div.article-toolbar .story-tools .story-share ul li.share-okno a { background-position: 0 -300px; }										
#article div.article-toolbar .story-tools .story-share ul li.share-facebook a { background-position: 0 -500px; }
#article div.article-toolbar .story-tools .story-share ul li.share-what a { background-position: 0 0; }
#article div.article-toolbar .story-tools .story-share ul li.share-kwoff a { background-position: 0 -600px; }
#article div.article-toolbar .story-tools .story-share ul li.share-myspace a { background-position: 0 -400px; }

#article div.article-toolbar p.comments {  float: right; }

/* send us your news */		
#article div.article-toolbar li.article-send-news,
#article div.article-toolbar li.article-comments 
{ float: right; font-size: 1.1em; margin: 0; background: #ffecc2 url('/extension/ezwebin/design/ezwebin/images/news-article-tool-icons.gif') 3px -494px no-repeat; padding: 6px; }
#article div.article-toolbar li.article-comments { margin: 0px;  background: #ffecc2 url('/extension/ezwebin/design/ezwebin/images/news-bullets.gif') 5px -491px no-repeat; }
#article div.article-toolbar li.article-send-news a { padding: 0 0 0 25px; color: #656565; }
#article div.article-toolbar li.article-comments a { padding: 0 0 0 12px; color: #656565; }
#article div.article-toolbar li.article-send-news a:hover,
#article div.article-toolbar li.article-comments a:hover  { text-decoration: underline; }	   

/* article-body */

/* article-media-dropzone */
#article #article-media-dropzone { width: 650px; }

/* article-media */
#article #article-media { position: relative; width: 100%; margin: 0 0 10px 0; padding: 5px 0 0 0; position: relative;}
#article #article-media .media-caption,
#article #article-media-dropzone .media-caption { padding: 5px; background-color:#EDEDED; border-bottom:2px solid #CED2D6; color:#000; font-size: 1.1em; line-height:1.3em;  }

/* related */
.module ul.related{clear:both}
.module ul.related li{background: transparent url(../images/news-bullets.gif) no-repeat scroll 0pt 6px;padding:2px 0pt 2px 10px;margin:0 0 0 6px}	
/* tabs */
#article #article-media ul.tab-nav { border-bottom: 2px #999999 solid; float: left; width: 306px; position: relative; z-index: 10; padding: 0 0 2px 10px; margin: 0 0 1px 0; }
#article #article-media ul.tab-nav li { position: relative; top: 4px; border-bottom: 1px #CCCCCC solid; font-size: 1.1em; font-weight: bold; float: left; background: transparent url('/extension/ezwebin/design/ezwebin/images/module-article-tabs.gif') no-repeat 0 0; padding: 0 0 0 3px; margin: 0 2px 0 0; }
#article #article-media ul.tab-nav li a { outline: none;  display: block; background: transparent url('/extension/ezwebin/design/ezwebin/images/module-article-tabs.gif') no-repeat right 0; float: left; color: #1F6893;  padding: 5px 8px 0 5px; text-decoration: none; }	  
#article #article-media ul.tab-nav li.ui-tabs-selected {border-bottom: none;  }
#article #article-media ul.tab-nav li.ui-tabs-selected a { color: #000;  padding: 5px 8px 4px 5px; margin: 0; }   
#article #article-media div.tab-content { padding: 0; clear: left; width: 100%; overflow: hidden; }

.has-js #article #article-media div.tab-content { display: none; }
.has-js #article #article-media div.tab-video { position: absolute !important; left: -5000px !important; overflow: hidden !important; display: block !important; }
.has-js #article #article-media div.tab-content.ui-tabs-panel { display: block; }
.has-js #article #article-media div.tab-video.ui-tabs-panel { position: static !important; }
.has-js #article #article-media div.tab-content.ui-tabs-hide { display: none; }   	
.has-js #article #article-media div.tab-video.ui-tabs-hide { position: absolute !important; left: -5000px !important; width: 4000px !important; overflow: hidden !important; display: block; }

/* article-intro */
#article #article-intro { padding: 0; margin: 0 0 10px 6px; font-weight: 100; font-size: 1.4em; line-height:1.35em;}
#article #article-intro ul {   }
#article #article-intro ul li { padding: 0 0 0 12px; background: transparent url('/extension/ezwebin/design/ezwebin/images/module-article-bullets.gif') 0 8px no-repeat; }
#article #article-intro a { color: #336699; text-decoration: none; }
#article #article-intro a:hover { color: #336699; text-decoration: underline;}
#article #article-body { clear: both; padding: 0 0 10px; width: 650px; font-size:1em; }

/* article-corpus */
#article #article-corpus { clear: left; font-size: 1.4em; padding-right: 40px; margin: 0 0 0 6px; line-height: 1.35em;}
#article #article-corpus p { margin: 1em 0; line-height: 1.35em; }
#article #article-corpus p.highlight { font-weight: bold; }
#article #article-corpus a { color: #336699; text-decoration: none;  }
#article #article-corpus a:hover { text-decoration: underline;  }  
#article #article-corpus a.media-search-keyword { color: inherit; text-decoration: none; border-bottom: dashed 1px #cecece; }
#article #article-corpus hr { margin: 0.5em 0; }  
/* in-article related links */
.module-related-coverage {  }
.module-related-coverage ul li { color:#666666;  padding: 3px 0 4px; background: transparent url('/extension/ezwebin/design/ezwebin/images/news-bullets.gif') no-repeat 5px -293px; }
.module-related-coverage ul li a{ font-weight: 300; color: #336699; text-decoration: none; display:block; padding: 0 0 0 14px;}
.module-related-coverage ul li a:hover { color: #336699; text-decoration: underline; }
.module-related-coverage ul li cite { display: block; padding: 0 0 0 14px;}
.module-related-coverage ul li.comments a { background: transparent url('/extension/ezwebin/design/ezwebin/images/news-bullets.gif') no-repeat 0 -20px; }


/* article-dropzone */
#article #group-article-embedded-content {float:left; font-size:0.7em; margin:2em 0 1em 0;width:auto; }
#article #group-article-embedded-content .module,
#article #group-article-embedded-content .dropzone{width:182px; margin-right: 20px; float:left }

#group-article-dropzones .item-3 { width: 650px; }

/* article-nav */
#article .article-nav {float: left; clear: both; padding: 3px 0;}   
#article .article-nav ul { float: left; width:623px }      
#article .article-nav ul li { font-size: 1.2em; }         
#article .article-nav ul li a { color: #336699; display: block; }            
#article .article-nav ul li.top {float: right; background: transparent url('/extension/ezwebin/design/ezwebin/images/news-bullets.gif') 0 -595px no-repeat; }         
#article .article-nav ul li.top a { padding: 0 0 0 12px; }	  
#article .article-nav ul li.more {float: left; background: transparent url('/extension/ezwebin/design/ezwebin/images/news-bullets.gif') right -394px no-repeat;}    
#article .article-nav ul li.more a { padding: 0 20px 0 0; }		  


/* story block*/
.story-block img, .story-block .thumbnail{float:left;}

/* comments icon in content-3  */
#content-3 p.article-comments a{background:transparent url('/extension/ezwebin/design/ezwebin/images/news-bullets.gif') no-repeat scroll 0 -497px;padding:0 0 0 12px}

/* article-footer */
#article #article-footer { display: inline; border-bottom: 1px solid #9fa5ae; border-top: 1px dashed #c7cbd0; clear: both; float: left; padding: 0; margin: 0 0 0 6px; width: 638px; }

/* semi-article-footer */
#article #semi-article-footer { display: inline; border-top: 1px dashed #c7cbd0; clear: both; float: left; padding: 0; margin: 0 0 0 6px; width: 638px; }

/* footer-disclaimer */
#article #article-footer p.article-disclaimer {background: #fff; color: #737373; float: right; font-size: 1.1em; margin: 0; padding: 6px 0 0 0; }									
#article #article-footer p.article-disclaimer a { color: #656565; text-decoration: none; }
#article #article-footer p.article-disclaimer a:hover { text-decoration: underline; }	

/* layout customisations */
#article.layout-2 #article-media { width: 316px; float: right; min-height: 300px; _height: 300px; margin: 0 5px 0 10px; }
#article.layout-2 #article-media img {  }
#article.layout-2 #article-media div.caption { width: 306px; padding: 5px; }
#article.layout-2 #article-media div.caption img { width: auto; height: auto; }
#article.layout-2 #article-media div.media-caption img,#article.layout-2 #article-media div.copy img { width: auto; } 
#article.layout-2 #article-intro { width: 300px; float: left; padding-top: 10px; }
#article.layout-2 #article-media-dropzone { margin-bottom: 10px; }
/* LEGACY */
#image-lead div.img-pagination { float: right; }
#image-lead img.lom-dynamic { display: none; }
#image-lead img#lom-lead0 { display: block; }
#image-lead p.lom-dynamic {display: none; color: #000000; }
#image-lead p a { color: #336699; }
#image-lead p a:hover {  text-decoration: underline; }
#image-lead p#lom-caption0 {display: block;}
#image-lead .copy { min-height: 1em; padding: 5px; background-color:#EDEDED; border-bottom:2px solid #CED2D6; color:#667766; font-size: 1.1em; line-height:1.3em;} 
#image-lead a { outline: none;}

#article.layout-2 #article-media #image-lead { width: 316px; overflow-x: hidden; }

/* comments */
/* comment-list */
div.module-comment-list { margin-bottom:20px; width: 100%; }
div.module-comment-list div.module-header { width: 100%;  float: left; border-bottom:3px solid #F2A706; border-top:1px solid #F2A706; clear:both; color:#222222; margin: 0; padding:9px 0 9px 0; }
div.module-comment-list div.module-header .heading { font-size: 1.5em; font-weight:bold; float: left; letter-spacing:-0.01em; }
div.module-comment-list div.module-header .more-link { float: left; padding: 4px 0 0 4px; }  
div.module-comment-list div.module-header .more-link a { color: #336699; text-decoration: none; }     
div.module-comment-list div.module-header .more-link a:hover { text-decoration: underline; }     	  
div.module-comment-list div.module-content { clear: both; float: left;  width: 100%; background: #FDF4E1; } 
div.module-comment-list div.content-item { width: 100%; border-bottom: 1px dashed #F2A706; padding: 10px 0 0 0 }
div.module-comment-list div.content-item cite { font-size: 1.2em; font-weight: 900; font-style: normal; font-weight: bold; margin: 0 0 5px 0; padding: 0 8px; }
div.module-comment-list div.content-item cite  strong,
div.module-comment-list div.content-item cite  em { font-weight: 900; }
div.module-comment-list div.content-item cite span { font-weight: normal; color: #666; font-size: 0.9em; }
div.module-comment-list div.content-item blockquote { padding: 5px 8px;  line-height: 1.5em; }
div.module-comment-list div.content-item p { margin: 0.2em 0 0.2em 0; font-size: 1.2em; line-height: 1.5em; }

div.module-comment-list .module-footer { clear: both; background: #FDF4E1; padding: 0 0 10px 0; }
div.module-comment-list .module-footer p.more-link a { font-size: 1.2em; color: #094f95; text-decoration: none; padding: 0 8px;  }
div.module-comment-list .module-footer p.more-link a:hover { text-decoration: underline;  }

div.module-comment-list .module-footer { clear: both }

/* comment-add */
div.module-comment-add { }
div.module-comment-add div.module-header .heading {	border-bottom:0pt none; clear:both;	color:#222222; font-size:1.5em;	font-weight:bold; margin: 0 0pt 5px; padding:0pt 0pt 1px; }
div.module-comment-add div.module-content div.form-block {border: solid 2px #F2A706; border-left: none; border-right: none; background-color: #FDF4E1; padding: 10px;	}

div.module-comment-add div.module-content div.form-block form fieldset legend { display: none; }
div.module-comment-add div.module-content div.form-block form ol {}
div.module-comment-add div.module-content div.form-block form ol li { font-size: 1.2em; margin-bottom: 10px; clear: left; float: left; width: 100%; }
div.module-comment-add div.module-content div.form-block form ol li label {width: 150px; float: left;}
div.module-comment-add div.module-content div.form-block form ol li input {}		
div.module-comment-add div.module-content div.form-block form div.instructions {}
div.module-comment-add div.module-content div.form-block form fieldset div.instructions { padding: 0 0 10px 0;}		
div.module-comment-add div.module-content div.form-block form div.instructions p { font-size: 1.2em;}		
div.module-comment-add div.module-content div.form-block form div.instructions p a { color: #336699;}				
div.module-comment-add div.module-content div.form-block form ol li fieldset {}

div.module-comment-add div.module-content div.form-block form ol li fieldset ol { float: left; width: 450px;}		
div.module-comment-add div.module-content div.form-block form ol li fieldset ol li { font-size: 1em; }
div.module-comment-add div.module-content div.form-block form ol li fieldset .legend { float: left; width: 150px; font-size: 1em; font-weight: 300; }
div.module-comment-add div.module-content div.form-block form ol li fieldset input { float: left;  }
div.module-comment-add div.module-content div.form-block form ol li fieldset label { width: auto; padding: 0 0 0 5px;  }
div.module-comment-add div.module-content div.form-block form ol li fieldset p.field-instruction { clear: left; font-size: 1em; }								

div.module-comment-add div.module-content div.form-block form ol li input.text,
div.module-comment-add div.module-content div.form-block form ol li textarea
{ border: solid 1px #FCE8BF; padding: 4px; font-family: Arial, Helvetica, sans-serif; font-size: 100%; }				

div.module-comment-add div.module-content div.form-block form ol li textarea.honey,
div.module-comment-add div.module-content div.form-block form ol li input.honey
{  display: none;}

div.module-comment-add div.module-content div.form-block form ol li textarea.error { border: #FF0000 solid 1px; }

div.module-comment-add div.module-content div.form-block form ol li.comment {  }
div.module-comment-add div.module-content div.form-block form ol li.comment label { width: 100%; float: none; display: block; }
div.module-comment-add div.module-content div.form-block form ol li.comment textarea { width: 490px; float: left;  height: 5em; }
div.module-comment-add div.module-content div.form-block form ol li.comment p.field-instruction { position: relative; font-size: 1.1em; padding: 15px 3px 3px 7px; width: 100px; float: left; color: #4C4636; }
div.module-comment-add div.module-content div.form-block form ol li.comment p.field-instruction em { font-size: 150%; display: block; font-family: Georgia, "Times New Roman", Times, serif; font-style:italic; }

div.module-comment-add div.module-content div.form-block form div.controls { clear: both; padding: 0 0 10px 150px; }
div.module-comment-add div.module-content div.form-block form div.controls input { cursor: pointer; background: #F2A706; color: #FFFFFF; font-weight: 900; border: none; }

/* form errors  */
div.module-comment-add div.module-content div.form-block form p.error { color: #FF0000; padding: 0 0 10px 0; }

/* carousel */
div.module-carousel { overflow: hidden; position: relative; width: 316px; }
div.module-carousel .module-content { position: relative; }
div.module-carousel .module-content .content-item { float: left; width: 316px; }
div.module-carousel .carouselNav {width: 80px; font-size: 90%; cursor: pointer; position: absolute; top: 6px; right: 8px; }
div.module-carousel .carouselNav .next a { overflow: hidden; outline: none; text-indent: -40000px; float: right; width: 40px; height: 14px; cursor: pointer;  background: transparent url('/extension/ezwebin/design/ezwebin/images/module-carousel-nav.gif') no-repeat -40px 0;}
div.module-carousel .carouselNav .prev a { overflow: hidden; outline: none; text-indent: -40000px; float: left; width: 40px; height: 14px; cursor: pointer;  background: transparent url('/extension/ezwebin/design/ezwebin/images/module-carousel-nav.gif') no-repeat 0 0; }
div.module-carousel .carouselNav .next a:hover { background-position: -40px -14px; }
div.module-carousel .carouselNav .prev a:hover { background-position: 0 -14px; }


/* media search  */
/* see also */
div.module-see-also {  }
div.module-see-also div.module-header { border-bottom: solid 2px #D2D9D2; padding: 2px;  }
div.module-see-also div.module-header .heading { font-size: 1.5em; font-weight: bold; font-weight: bold; }   

div.module-see-also div.module-content {}
div.module-see-also div.module-content ul { padding: 4px 0; width: 50%; float: left; } 

div.module-see-also div.module-content ul li { padding: 3px 0 3px 0; color: #666666;  background: #fff url('/extension/ezwebin/design/ezwebin/images/news-bullets.gif') no-repeat 5px -292px; }      
div.module-see-also div.module-content ul li a { color: #336699; text-decoration: none; font-size: 1.2em; display: block; padding: 0 0 0 14px;}         
div.module-see-also div.module-content ul li a:hover { text-decoration: underline; }            
div.module-see-also div.module-content ul li cite { display: block; font-size: 1.1em; padding: 0 0 0 14px; }  
div.module-see-also div.keywords { float: left; width: 316px; }
div.module-see-also div.keywords h4 { padding: 0 0 0 16px; background: transparent url('/extension/ezwebin/design/ezwebin/images/news-bullets.gif') 0 -700px no-repeat; font-size: 1.2em; font-weight: 900; }
div.module-see-also div.keywords ul { padding: 4px 0; width: 100%; float: left; } 
div.module-see-also div.keywords ul li { display: inline; padding: 2px 0; float: none; background: none; }   
div.module-see-also div.keywords ul li a { color: #336699; text-decoration: none; font-size: 1.2em; padding: 0 1em 0 0; display: inline; }         	 
div.module-see-also div.keywords ul li a:hover { text-decoration: underline; }

div.module-see-also div.module-footer { clear: both; padding: 2px 0; font-size: 1.1em; border: 1px solid #C7CBD0; border-left: none; border-right: none; }
div.module-see-also div.module-footer p { color: #4E4E4E; }
div.module-see-also div.module-footer p a { color: #336699; }

div.module-see-also div.module-content p.more-link {background:none; clear:none; font-size: 1.2em; font-weight: bold; padding: 0 0 4px 0; text-align:inherit}  	        
div.module-see-also div.module-content p.more-link a { color: #336699; text-decoration: none; background:transparent url('/extension/ezwebin/design/ezwebin/images/news-bullets.gif') no-repeat scroll right -395px; padding:0pt 20px 0pt 0pt;}  	        	 
div.module-see-also div.module-content p.more-link a:hover { text-decoration: underline; }  	        	 	 

/* further reading */
div.module-further-reading {  }
div.module-further-reading div.module-header { border-bottom: solid 2px #D2D9D2; padding: 2px;  }
div.module-further-reading div.module-header .heading { font-size: 1.6em; font-weight: bold; font-weight: bold; }   

div.module-further-reading div.module-content { padding: 10px 0; }
div.module-further-reading div.module-content ul {}
div.module-further-reading div.module-content ul li { display: inline; padding: 0 1em 0 0; line-height: 1.3em; }

div.module-further-reading div.module-content ul li a { color: #336699; text-decoration: none; }	 
div.module-further-reading div.module-content ul li a:hover { color: #336699; text-decoration: underline; }	 

div.module-further-reading div.module-content ul li.score1 { font-size: 90%; }
div.module-further-reading div.module-content ul li.score2 { font-size: 100%; }
div.module-further-reading div.module-content ul li.score3 { font-size: 110%; }
div.module-further-reading div.module-content ul li.score4 { font-size: 120%; }

/* related links */
div.module-mediasearch-related-links { border-bottom: 2px solid #cecece; float: left; clear: both; }
div.module-mediasearch-related-links div.module-header .heading { font-size: 1.7em; color: #777777; padding: 4px 0 4px 0; font-weight: bold; }
div.module-mediasearch-related-links ul li { color:#666666;  padding: 3px 0 4px; background: #fff url('/extension/ezwebin/design/ezwebin/images/news-bullets.gif') no-repeat 5px -294px; }
div.module-mediasearch-related-links ul li a{ color: #336699; text-decoration: none; font-size: 1.2em; display:block; padding: 0 0 0 14px;}
div.module-mediasearch-related-links ul li a:hover { color: #336699; text-decoration: none; text-decoration: underline; }
div.module-mediasearch-related-links ul li cite { display: block; font-size: 1.1em;  padding: 0 0 0 14px;}
div.module-mediasearch-related-links p.more-link { line-height: normal !important; margin: 3px 0 10px !important; font-size: 1.2em !important; color: #666666; font-weight: bold; }
div.module-mediasearch-related-links p.more-link a {color: #336699; text-decoration: none; }
div.module-mediasearch-related-links p.more-link a:hover { text-decoration: underline; }

/* more news*/
.dropzone .story-block{border:none}
.dropzone .story-block h3{clear:both;padding:0 0 0 3px}


#group-article-overviews {}
#group-article-overviews .group-header {}
#group-article-overviews .group-header h2 a{padding:0 20px 0 0;background:transparent url('/extension/ezwebin/design/ezwebin/images/news-bullets.gif') no-repeat scroll right -394px}
#group-article-overviews .module {}
#group-article-overviews .module .module-header {}
#group-article-overviews .module .more-link {}
#group-article-overviews .content-item .content-related {}


/* sponsor*/
p.sponsor{padding:5px 0}
p.sponsor img{background:none;padding:0;margin:0;float:none;}
/* footer 
#footer{padding:15px;text-align:center;}*/



/* GOOGLE ADS ================================ */

#google-ads { border-bottom: none; }
#google-ads .module-header { background: none; border-bottom:3px solid #d1d2d7; margin:0pt 0pt 4px; padding:2px 8px; }
#google-ads .module-header .header { background: none; text-indent:0; font-size:1.5em; font-weight:900; width: auto; height: auto; }
#google-ads .module-content { padding: 4px 8px 0; }
#google-ads .module-content ul.google-ad-list {}
#google-ads .module-content ul.google-ad-list li {  }
#google-ads .module-content ul.google-ad-list li h5 { font-size: 1.2em; color: #094F95; }
#google-ads .module-content ul.google-ad-list li p { font-size: 1.2em; }


/* POSITION CONTROL */

div.block /* Used around groups of objects which are connected in some way, and requires extra margins to the surroundings */
{
    margin: 0.5em 0 0.5em 0;
    padding: 0;
    clear: both;
}

div.block div.element /* Used if several objects are to be stacked horizontally within the same block */
{
    padding-right: 1em;
    float: left;
}

div.block div.left /* Floats elements to the left in a block */
{
    width: 48%;
    float: left;
    clear: left;
}

div.block div.right /* Floats elements to the right in a block */
{
    width: 48%;
    float: right;
    clear: right;
}

div.object-left /* Used for floating images and other content elements to the left inside other content */
{
    margin: 0.25em 0.25em 0.25em 0;
    float: left;
    clear: left;
}

div.object-right /* Used for floating images and other content elements to the right inside other content */
{
    margin: 0.25em 0 0.25em 0.25em;
    float: right;
    clear: right;
}

.float-break
{
    height: 1%; /* Fix for IE */
}

.float-break:after /* Terminate floating elements flow */
{
    content: "-";
    height: 0;
    font-size: 0;
    visibility: hidden;
    display: block;
    clear: both;
}

div.break /* Old method for terminating floating elements flow; kept for backwards compatibility */
{
    clear: both;
    font-size: 1px; /* Fix for IE */
    height: 1px;
    margin-bottom: -1px;
}

/* IMAGE */

div.attribute-image
{
    margin: 0.25em 0 0.5em 0;
}

div.content-view-full div.attribute-image
{
    float: right;
    margin-left: 0.5em;
    margin-right: 0;
}

div.content-view-full div.class-image div.attribute-image
{
    margin-left: 0;
    float: none;
}

div.content-view-full div.attribute-image div.caption
{
    background-color: #EAE9E1;
    font-size: 0.8em;
    text-align: center;
    margin: 2px 0 0 0;
}

div.content-view-full div.attribute-image div.caption p
{
    padding: 3px;
    margin: 0;
}

div.content-view-line div.attribute-image
{
    float: left;
    margin-right: 0.5em;
    margin-left: 0;
}

div.content-view-embed div.attribute-image
{
    float: left;
    margin-right: 0.5em;
    margin-left: 0;
}

div.object-left div.content-view-embed div.class-image div.attribute-image
{
    margin: 0;
    float: none;
}

div.object-right div.content-view-embed div.class-image div.attribute-image
{
    margin: 0;
    float: none;
}

div.object-center div.class-image
{
    margin-left: auto;
    margin-right: auto;
    text-align: center;
}

div.object-center div.content-view-embed div.class-image div.attribute-image
{
    margin: 0;
    float: none;
}

div.content-view-embed div.class-image div.attribute-caption
{
    background-color: #EAE9E1;
    font-size: 0.8em;
    text-align: center;
    margin: 2px 0 0 0;
}

div.object-center div.content-view-embed div.class-image div.attribute-caption
{
    margin: 2px auto 0 auto;
}

div.content-view-embed div.class-image div.attribute-caption p
{
    padding: 3px;
    margin: 0;
}

/*ezfind*/
.attribute-title-ezfind h2{
font-size:14px;
}

.attribute-short-ezfind{
font-size:12px;
}
.pagenavigator{clear:left;}